﻿body {
    width:100%;
     
}

.title {
    width:100%;
    height:40px;
    background-color:#32bd80;
    text-align:left;
    line-height:40px;
    font-size:18px;
}
.title_name{
   width: 110px; height: 40px; font-size:14px; line-height:40px; color:white; 
   text-align:center;
   margin:auto;
   float:left;
}
.title span{
    width:50px;
   float:right;
   font-size:12px;
}
.title a{
   color:#999;
   margin-right:0px;
   float:right;
   text-decoration:none;
   height:40px;
   line-height:40px;font-size:12px;
}
.title a:hover{
    color:#000000;
}
.logo {
    width:100%;
    height:150px;
}
.top {
    width:1000px;
    height:30px;
    margin:auto;
    text-align:center;
}
.top_l{
    width:450px;
    margin-top:0px;
    text-align:left;
    float:left;
    height:25px;
    margin-left:0px;
}
 .top_l ul {
        list-style:none;
        margin-top:0px;
        line-height:25px;
    }
    .top_l li {
        list-style:none;
        float:left;
        width:100px;
        margin-left:10px;
    }
        .top_l li a {
            text-decoration:none;
            color:#808080;
            font-size:12px;
            font-family:"微软雅黑";
        }
            .top_l li a:hover {
                color:#000000;
                text-decoration:none;
            }
.top_r {
    width:420px;
    height:25px;
    line-height:20px;
    text-align:right;
    margin-left:570px;
}
.top_r ul {
        list-style:none;
        text-decoration:none;
        margin-top:0px;
        line-height:25px;
        text-align:right;
   }
    .top_r li {
        list-style:none;
        text-decoration:none;
        float:left;
        width:150px;
        margin-left:10px;
        text-align:right;
         text-decoration:none;
            color:#000000;
            font-size:12px;
            font-family:"微软雅黑";
    }
        .top_r li a {
            text-decoration:none;
            color:#808080;
            font-size:12px;
            font-family:"微软雅黑";
        }
            .top_r li a:hover {
                color:#000000;
                text-decoration:none;
            }
.txt {
    border:1px solid #e1e0e0;height:18px;line-height:18px;
}
.btn {
    background-color: #31d8a5; 
    width:50px; 
    color: #ffffff;
     border-style: none; 
      height: 20px;
      line-height:20px;
      margin-left:-5px;
      font-family:"微软雅黑";
}
.logo_bg {
    height:140px;
    /*background-image:url(../image/topbg11.jpg);*/
    margin:auto;
    text-align:center;
    background-repeat:repeat;
}
.logo_img {
    width:800px;
    height:140px;
     margin:auto;
   text-align:left;
   float:left;
}
.logo_img img{
    width:520px;
    height:110px;
    margin-top:20px;
}

.flash{
    width:260px;
    height:130px;
    margin-top:10px;
    float:left;
}
*{margin:0; padding:0; list-style:none; }
	body{ font:normal 12px/22px 宋体; width:100%; }
	img{ border:0;  }
	a{ text-decoration:none; color:#333;  }
	#footer{ text-align:center;  }

	/* 本例子css */
	.fullSlide{ width:240px;  position:relative;  height:130px; }
	.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
	.fullSlide .bd ul{ width:240px !important;  }
	.fullSlide .bd li{ width:240px !important;  height:130px; overflow:hidden; text-align:center;  }
	.fullSlide .bd li a{ display:block; height:20px; }

	.fullSlide .hd{ width:240px;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; text-align:center;
		
	}
	.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }
	.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px;overflow:hidden; 
		line-height:9999px; 
	}

/*导航样式开始*/

/* css 重置 */
	*{margin:0; padding:0; list-style:none; }
	body{ font:normal 12px/22px 宋体;  }
	img{ border:0;  }
	a{ text-decoration:none; color:#333;  }
	a:hover{ color:#FF8400;  }
	.js{width:90%; margin:10px auto 0 auto; }
	.js p{ padding:5px 0; font-weight:bold; overflow:hidden;  }
	.js p span{ float:right; }
	.js p span a{ color:#f00; text-decoration:underline;   }
	.js textarea{ height:40px;  width:100%; padding:5px; border:1px solid #ccc; border-top:2px solid #aaa;  border-left:2px solid #aaa;  }
	/* 本例子css */
	.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
	.navBar{  position:relative; z-index:1;   color:#fff; height:40px; line-height:40px; }
	.nav{ width:1000px; margin:0 auto;  }
	.nav h2{ font-size:100%; font-size:17px;  }
	.nav .m{  position:relative; float:left; width:125px;  display:inline; text-align:center;}
	.nav .m h2 i{ display:inline-block; *display:inline; zoom:1; width:7px; height:4px;  overflow:hidden; margin:-2px 0 0 5px; 
		vertical-align:middle; filter:alpha(opacity=50);opacity:0.5; 
	}
	.nav h2 a{ font-family:微软雅黑;  zoom:1; text-align:center; height:16px; line-height:20px; padding:11px 0;  display:block; color:#000000; }
    .nav h2 a:hover{background-color:#32bd80;width:125px; color:#000000;}
	.nav .on h2 a{padding:11px 0;   }
	.nav .on h2 a i{ filter:alpha(opacity=100);opacity:1;  }
	.nav .sub{ display:none; /*默认隐藏*/ width:135px; padding:11px 0;  position:absolute; left:0px; top:40px;  background:#e1e0e0;  float:left; line-height:30px; 
	}
	.nav .sub li{ text-align:left;  }
	.indent10{ text-indent:10px;}
	.indent20{ text-indent:5px;}
	.nav .sub li a{ color:#333;font-size:14px;display:block; zoom:1;border-bottom:1px dotted #f6f6f6; font-family:微软雅黑;}
	.nav .sub li a:hover{  background:#32bd80; color:#ffffff;   }
	.nav_mouse_r{
        clear: both; position: absolute;left:0px; margin-left: 135px; border-left:1px solid #ccc; width: 220px; display: none;text-align:left; background-color: #eee; margin-top: -30px;
	}

.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width:220px;
}
	
.suckerdiv ul li{
position: relative;
top:-30px;
left:150px;
background-color:#ccc;
}
.suckerdiv ul li a{
    clear:both;
    float: none;
    font-weight:600;
}
.suckerdiv ul li a:hover{
    display:block;
}

/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */




/*导航样式结束*/

.nav_b {
    margin-top:3px;
    width:100%;
    height:2px;
   background-color:#31d8a5;
}
/*中间部分样式开始*/
.center {
    margin:auto;
    text-align:center;
    width:1000px;
    height:auto;
    margin-top:5px;
}
.c_box1 {
    width:1000px;
    height:300px;
    margin-top:6px;
}
    .c_box1_img {
        width:460px;
        height:300px;
        float:left;
    }

/* 图片滚动 */
	*{margin:0; padding:0; list-style:none; }
	body{ background:#fff;   }
	img{ border:0;  }
	a{ text-decoration:none; color:#333;  }
	a:hover{ color:#1974A1;  }
	.js{width:700px; margin:10px auto 0 auto; }
	.js p{ padding:5px 0; font-weight:bold; overflow:hidden;  }
	.js p span{ float:right; }
	.js p span a{ color:#f00; text-decoration:underline;   }
	.js textarea{ height:100px;  width:660px; padding:5px; border:1px solid #ccc; border-top:2px solid #aaa;  border-left:2px solid #aaa;  }
	.focusBox { position: relative; width: 460px; height: 300px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
	.focusBox .pic img { width: 460px; height: 300px; display: block; }
	.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=80); opacity: 0.8; overflow: hidden; }
	.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
	.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
	.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 14px; font-weight: bold; text-decoration: none; }
	.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
	.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
	.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
	.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
	.focusBox .num li.on a,.focusBox .num a:hover{ background:#24e18f;  }
.txtMarquee-top .hd span {
    font-size:14px;

    color:#ffffff;
    line-height:35px;
}
.c_box1_r{
    width:524px;
    height:300px;
    margin-left:10px;
    float:left;
    border:1px solid #e1e0e0;
}

.c_box1_r_con {
    width:518px;
    height:300px;
    margin-left:5px;
}

 .c_box1_r_con ul {
     width:518px;
           zoom: 1;
           padding:10px 0px 0px 0px;
            }

.c_box1_r_con li {
                height: 30px;
                line-height: 30px;
                border-bottom:dotted 1px #e1e0e0;
               list-style:none;
               width:518px;
                 margin:0 auto;
                 color:#ff6a00;
                 font-size:14px;
            }

.c_box1_r_con .li_title {
 width:440px;
 white-space:nowrap;
 text-overflow:ellipsis;
 overflow: hidden;
 float:left;
 text-align:left;
}
.c_box1_r_con .li_time {
 width:60px;
 float:right;
 text-align:center;
 color:#999;
 font-size:12px;
 margin-right:15px;
}
.c_box1_r_con .li_title a {    
                    font-size:12px;
                    line-height:30px;
                    text-decoration:none;
                    color:#000000;
                   
                }
.c_box1_r_con .li_title a:hover{
                     color:#ff6a00;
                     height:28px;                    
                 }




/*栏目样式开始*/
.c_lanmu {
    width:1000px;
    height:120px;
    margin-top:5px;
}

.adSlide{ width:995px;  height:110px; overflow:hidden; position:relative; clear:both; margin-bottom:10px;    }
.adSlide .hd{ position:absolute; z-index:1; right:5px; bottom:5px; }
.adSlide .hd ul{ overflow:hidden; zoom:1; float:left;  }
.adSlide .hd ul li{ float:left; margin-right:2px;  width:14px; height:10px; line-height:10px;font-size:8px; text-align:center; background:#fff; cursor:pointer;  filter:alpha(opacity=60);opacity:0.6;   }
.adSlide .hd ul li.on{ background:#24e18f;   font-weight:bold; filter:alpha(opacity=100);opacity:1; color:#fff;   }
.adSlide .bd{ position:relative;  z-index:0; }
.adSlide .bd img{  width:995px;
    height:110px;
    margin:auto;
    text-align:center; }
/*栏目样式结束*/
.c_box2{
    width:1000px;
    height:300px;
    margin-top:5px;
    float:left;
}
.c_box2_r {
    width:647px;
    height:300px;
    float:left;
}		
/* 新闻css */
*{margin:0; padding:0;  }
		img{ border:0;  }
.slideTxtBox {
        width: 637px;
        text-align: left;
        border:1px solid #e1e0e0;
        height:300px;
        float:left;
        margin-left:10px;
}

 .slideTxtBox .hd {
         height: 40px;
         line-height: 30px;
         padding: 0 10px 0 20px;
         position: relative;
        
            }
.slideTxtBox .hd ul {
          float: left;
         position: absolute;
         left: 20px;
         height: 32px;
         color:#000000;
        
         line-height:40px;
         font-size:18px;
}
.slideTxtBox .hd ul li {
         float: left;
         padding: 0 30px;
         cursor: pointer;
         list-style: none;
         font-size:14px;
         width:120px;
         text-align:center;
}
 .slideTxtBox .hd ul li.on {
          height: 40px;
          background-color:#32bd80;
          /*border-top:5px solid #32bd80;*/
          line-height:35px;
          color:#ffffff;
          font-weight:600;
}
 .slideTxtBox .bd ul {
          
           zoom: 1;
           padding:10px 0px 0px 10px;
            }

.slideTxtBox .bd li {
                height: 30px;
                line-height: 30px;
                border-bottom:dotted 1px #e1e0e0;
               list-style:none;
               color:#ff6a00;
                 font-size:14px;
            }
.slideTxtBox .bd .li_title {
 width:550px;
 white-space:nowrap;
 text-overflow:ellipsis;
 overflow: hidden;
 float:left;
}
.slideTxtBox .bd .li_time {
 width:60px;
 float:right;
 text-align:center;
 color:#999;
 font-size:12px;
 margin-right:15px;
}
.slideTxtBox .bd .li_title a {
                  
                    font-size:12px;
                    line-height:30px;
                    text-decoration:none;
                    color:#000000;
                   
                }
.slideTxtBox .bd .li_title a:hover{
                     color:#ff6a00;
                     height:28px;                    
                 }
.slideTxtBox .bd .bd li a {
                    
                    font-size:14px;
                    line-height:30px;
                    text-decoration:none;
                    color:#000000;
                }
.slideTxtBox .bd .bd li a:hover{
                     color:#ff6a00;
                     height:28px;                    
                 }
/*.slideTxtBox .bd li .date {
                    float: right;
                    color: #999;
                    font-size:14px;
                    margin-right:10px;
                }*/

.c_box2_l {
     width:345px;
    height:300px;
    float:left;
    border:1px solid #e1e0e0;
}
.c_box2_l_link1 {
   float:left;
   width:105px;
   height:77px;   
   margin:0px 5px 5px 0px;
   padding:2px;
}
    .c_box2_l_link1 img {
      width:105px;
      height:77px;
    }
    .c_box2_l_link1 a{
     width:105px;height:77px;
     float:left;
     padding:2px;
    }
    .c_box2_l_link1 a:hover{
         border:1px solid #32bd80;
         width:105px;
         height:77px;
         padding:2px;
    }
.c_box2_l_link2 {
    float:left; 
    margin:0px 8px 8px 0px;
    width:162px;
    height:63px;
    
}
    .c_box2_l_link2 img {
        width:162px;height:63px;
    }
    .c_box2_l_link2 .a{
        float:left;
        margin:0px 8px 8px 0px;width:172px;height:63px;
    }
    .c_box2_l_link2 .a:hover{
     margin:0px 8px 8px 0px;
         width:164px;
         height:63px;
    }
.c_box2_l_link3{
    width:50px;
    height:61px;
    /*border:1px solid #e1e0e0;*/
    float:left;
    margin:0 6px 0px -2px;
}
.c_box2_l_link3 img{
    width:50px;
    height:61px;float:left;
}
.c_zhuanti {
    width:1000px;
    height:225px;
    margin-top:15px;
    border:1px solid #e1e0e0;
}

.c_zhuanti_img {
    width:235px;
    height:140px;
    margin-left:12px;
    float:left;
}
.c_zhuanti_img img {
    width:235px;
    height:140px;
    margin-top:5px;
    float:left;
    border:1px solid #e1e0e0;
}
.c_zhuanti_img span{
    width:235px;
    font-size:12px;
    margin-top:10px;
    height:20px;
    line-height:20px;
    font-family:"微软雅黑";
    white-space:nowrap;
     text-overflow:ellipsis;
     overflow: hidden;
     float:left;
     background-color:#e1e0e0;
}

.c_zhuanti_img span a:hover{
    color:#ff6a00;
}
.c_box3 {
    width:1000px;
    height:300px;
    margin-top:5px;
}
.c_box3_l {
    width:345px;
    height:300px;
    float:left;
    border:1px solid #e1e0e0;
    
}
.c_box3_l_down {
    width:330px;
    height:260px;
    text-align:left;
}
    .c_box3_l_down ul {
        text-decoration:none;
        margin-top:5px;
    }
    .c_box3_l_down li {
        text-decoration:none;
        height:auto;
        line-height:20px;
        padding:3px;
        margin-left:20px;
        font-size:5px;
        list-style-type:square;
        color:#ff6a00;
    }
    .c_box3_l_down li a{
       text-decoration:none;
       font-size:12px;
       color:#333;
    }
    .c_box3_l_down li a:hover{
        color:#ff6a00;
    }
.c_box4 {
    width:1000px;
    height:100px;
   margin-top:15px;
   border:1px solid #e1e0e0;
   text-align:left;
}
.Lianjie_Kuang {
    width:190px;
    margin:10px 30px 0px 20px;
    font-size:12px;
    height:26px;
    line-height:20px;
 background-color:#F6FEF6;
 clip:rect('20', '80', '20', '2');
 border: 1px solid #ccc;
}
.Lianjie_Kuang option{
    
}

/*版权信息样式*/
.copyRight {
    margin-top:10px;
    text-align:center;
    height:140px;
}
.cop_menu {
    width:100%;
    margin:auto;
    text-align:center;
    height:50px;
}
    .cop_menu ul {
        margin:auto;
        text-align:center;
        list-style:none;
        text-decoration:none;
        width:400px;
        height:50px;
    }
    .cop_menu li {
        list-style:none;
        text-decoration:none;
        float:left; 
        width:80px;
    }
    .cop_menu li a{
        color:#333;
        font-size:12px;
        line-height:50px;
        list-style:none;
        text-decoration:none;
    }
        .cop_menu li a:hover {
            color:#000000;
        }
.cop_con {
     width:100%;
    margin:auto;
    text-align:center;
    height:70px;
    font-size:12px;
    color:#333;
}

/*子页面*/

/*子页面*/
.s_pages {
    width:1000px;
    margin:auto;
    text-align:center;
    height:auto;
    border:1px solid #e1e0e0;
}
.s_pages_now{
    width:1000px;
    height:30px;
    border-bottom:1px solid #e1e0e0;
}
.s_pages_now_t{
    font-size:14px;
    color:#000000;
    line-height:30px;
    text-align:left;
    margin-left:10px;
}
.s_pages_center{
    width:1000px;
    height:auto;
    float:none;
}
.s_pages_l{
    width:230px;
    height:auto;
    border-right:1px solid #e1e0e0;
    float:left;

}
.s_pages_l_title{
    width:250px;
    height:60px;
    margin-top:10px;
    margin-left:-19px;
    line-height:20px;
    font-size:18px;
    text-align:left;
}
.s_pages_l_title_name{
    line-height:55px;
    font-size:15px;
    text-align:left;
    float:left;
}
.s_pages_l_title img{
    float:left;
    width:30px;
    height:30px;margin-top:12px;
    margin-left:50px;
}
.s_pages_l_title span{
    border:1px solid #000000;
    line-height:30px;
}
.s_pages_l_list{
    width:230px;
    height:auto;
}
.s_pages_l_list ul{
    text-align:center;  
    margin-top:-15px;
}
.s_pages_l_list ul li{
    height:40px;
    line-height:40px;
    font-size:10px;
    border-bottom:1px solid #e1e0e0;
    /*list-style-type:square;
    list-style-position:inside;*/
    color:#32bd80;
}
.s_pages_l_list ul li a{
    font-size:14px;

}
.s_pages_l_list ul li a:hover{
    color:#ff6a00;
   
}
.s_pages_r{
    width:750px;
    height:auto;
    float:left;
    margin-left:10px;
}
.s_pages_r_title{
    width:750px;
    border-bottom:1px solid #e1e0e0;
    height:35px;
    line-height:35px;
}
.s_pages_r_title_name{
    width:140px;
    height:35px;
    line-height:35px;
    border-bottom:2px solid #32bd80;
    text-align:center;
    margin-left:10px;
    font-size:14px;
}
.s_pages_r_list{
    width:710px;
    height:auto;
    text-align:left;
    padding:15px;
    margin-left:10px;
}
.s_pages_r_list ul{

}
.s_pages_r_list ul li{
    list-style:none;
    color:#32bd80;
    border-bottom:1px dotted #e1e0e0;
    height:auto;
    line-height: 30px;
}
.s_pages_r_list .li_title {
 width:600px;
 white-space:nowrap;
 text-overflow:ellipsis;
 overflow: hidden;
 float:left;
}
.s_pages_r_list .li_time {
 width:100px;
 float:right;
 text-align:center;
 color:#999;
 font-size:12px;
}
.s_pages_r_list .li_title a {    
                    font-size:12px;
                    line-height:30px;
                    text-decoration:none;
                    color:#000000;
                   
                }
.s_pages_r_list .li_title a:hover{
                     color:#ff6a00;
                     height:28px;                    
                 }

/*文章页样式开始*/
.s_pages_arti{
    width:750px;
    height:auto;
    margin-top:10px;
}
.s_pages_arti_title{
    width:750px;
    /*height:40px;*/
    text-align:center;
    font-size:24px;
    font-weight:700;
    line-height:40px;
    /*overflow:hidden;*/
}
.s_pages_arti_ath{
    font-size:14px;
    color:#808080;
    border-bottom:1px solid #e1e0e0;
}
.s_pages_arti_con{
    width:710px;
    height:auto;
    text-align:left;
    padding:20px;
    font-size:14px;
}
/*文章页样式结束*/
/*信息登记及查询样式*/
#all {
    margin:auto;
    text-align:center;
    width:1000px;
    height:auto;
}

#now {
    text-align:left;padding:10px 0px 0px 20px;
}
#reg {
    width:1000px;
    height:400px;
    display:block;
    background-image:url(../image/bg.jpg);
    background-size:100% 100%;
  border:1px solid #e1e0e0;
}
#reg_c {
    background-color:#7AE2AC;
    width:550px;
    height:300px;
    margin-left:450px;
    margin-top:30px;
     filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
     -moz-box-shadow: 2px 2px 4px #e1e0e0;
     -webkit-box-shadow: 2px 2px 4px #e1e0e0;
     box-shadow:2px 2px 4px #e1e0e0;
}
#reg_c_t {
    height:40px;
    font-size:20px;
    text-align:left;
    line-height:40px;
    color:#ff6a00;
    border-bottom:1px #e1e0e0 solid;
    
}
#reg_c_d {
     width:500px;
    height:150px;
}
#reg_c_l {
    width:225px;
    height:100px;
    text-align:right;
    float:left;
    padding:30px 0px 30px 30px;
    line-height:32px;
    font-family:STSong;
    font-size:18px;
}
#reg_c_r {
    width:205px;
    height:100px;
    text-align:left;
    float:left;
    padding:30px 30px 30px 0px;
    line-height:30px;
    font-family:STSong;
    font-size:18px;
}
    #reg_c_r span {
        color:red;
    }
#reg_beizhu{
    width:450px;
    height:100px;
    text-align:left;
    margin-left:20px;
    font-size:15px;
}
#reg_beizhu span{
    color:red;
}
#reginfo{
    width:1000px;
    height:500px;
    border:1px solid #e1e0e0;
    display:none;
}
    #reginfo table {
        margin:auto;
        text-align:center;
        font-size: 12px;
       
    }
    #reginfo table tr{

    }
    #reginfo table td{
       height:26px;
       
    }
/*学分查询*/
.now {
    text-align:left;padding:10px 0px 0px 20px;
}
.cre {
    margin:auto;
    text-align:left;
    width:1000px;
    height:400px;
    display:block;
    background-size:100% 100%;
    background-image:url(../image/credit_bg.jpg);
}
.cre_c {
    background-color:#ffffff;
    margin-left:120px;
    width:450px;
    height:250px;
    margin-top:40px;
     filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);
     -moz-box-shadow: 2px 2px 4px #e1e0e0;
     -webkit-box-shadow: 2px 2px 4px #e1e0e0;
     box-shadow:2px 2px 4px #e1e0e0;
}
.cre_c_t {
    height:40px;
    font-size:20px;
    text-align:left;
    line-height:40px;
    color:#ff6a00;
    border-bottom:1px #e1e0e0 solid;
    
}
.cre_c_d {
    width:390px;
    height:160px;
}
.cre_c_l {
    width:105px;
    height:100px;
    text-align:right;
    float:left;
    padding:30px 0px 30px 30px;
    line-height:32px;
    font-family:STSong;
    font-size:18px;
}
.cre_c_r {
    width:225px;
    height:100px;
    text-align:left;
    float:left;
    padding:30px 30px 30px 0px;
    line-height:30px;
    font-family:STSong;
    font-size:18px;
}
    .cre_c_r span {
        color:red;
    }
.cre_beizhu {
    width:350px;
    height:40px;
    margin-left:20px;
    text-align:left;
    font-size: 15px;
    margin-top:10px;
}
    .cre_beizhu span {
        color:red;

    }
   button{
    cursor:pointer;
}

/*协理学分查询样式开始*/
.xieli_xuefen{
    width:1000px;
    height:300px;
    background: #F1F1F1;
}
.xieli_xuefen_title{
    width:1010px;
    height:50px;
    margin-left:-10px;
    text-align:left;
}
.xieli_xuefen_title span{
    margin-left:30px;
    color:#ffffff;
    font-size:18px;
    line-height:45px;
    font-weight:700;
}
.xieli_xuefen_ch{
    width:400px;
    height:200px;
    margin:auto;
    text-align:center;
}
.xieli_xuefen_ch_l{
    width:150px;
    height:100px;
    float:left;
    text-align:right;
    line-height:30px;
    font-size:14px;
    font-weight:700;
    margin-top:70px;
}
.xieli_xuefen_ch_r{
    width:240px;
    height:100px;
    float:left;
    text-align:left;
     margin-top:70px;
}
.xieli_xuefen_ch_r input{
    border-style:none;
    border:1px solid #e1e0e0;
    height:24px;
    width:150px;
    margin-top:3px;
}
.xieli_xuefen_ch_r button{
    width:70px;
    height:30px;
    line-height:30px;
    background-color:#32bd80;
    color:#ffffff;
    font-family:"微软雅黑";
    border-style:none;
    margin-top:10px;
    
}
.xieli_xuefen_ch_r button:hover
{
     background-color:#138F58;
    }
.xieli_xuefen_ch_r span{
    color:red;
    font-size:14px;
    margin-left:5px;
    
}

/*协理学分查询样式结束*/

/*查询样式开始*/
.xieli_zige{
    width:1000px;
    height:auto;
}
.chaxun_tj{
    width:1000px;
    text-align:left;
    font-size:14px;
    line-height:30px;
    font-family:"微软雅黑";
    margin:auto;
    height:40px;
}
.chaxun_tj span{
    margin-left:30px;
}
.chaxun_tj input{
    border:1px solid #e1e0e0;
    width:150px;
    height:20px;
    line-height:22px;
}
.chaxun_tj button{
    width:60px;
    border-style:none;
    height:22px;
    background-color:#32bd80;
    font-family:"微软雅黑";
    line-height:22px;
    color:#ffffff;
    margin-left:-5px;
}
.center_chaxun{
    width:900px;
    height:auto;
    margin:auto;
    text-align:center;
}
   .center_chaxun table {
    margin:auto;width:900px;
    text-align:center;
    border-collapse:collapse; /* 关键属性：合并表格内外边框(其实表格边框有2px，外面1px，里面还有1px哦) */
    border:solid #999; /* 设置边框属性；样式(solid=实线)、颜色(#999=灰) */
    border-width:1px 0 0 1px; /* 设置边框状粗细：上 右 下 左 = 对应：1px 0 0 1px */
}
   .center_chaxun table tbody{ font-size:14px;}
   .center_chaxun table caption {
       font-size:14px;
       text-align:left;
       line-height:30px;
       width:900px;
   }
   .center_chaxun table caption span{
       color:#f00;
   }
   .center_chaxun table .tr{
       border:solid #999;
       border-width:0 1px 1px 0;
       /*padding:2px;*/
       height:20px;
       font-weight: normal;
       font-family: 微软雅黑;

   }
   .center_chaxun table .td {
        width:auto;
        height:30px;
        text-align:center;
    }
   .center_chaxun table .td1 {
        width:auto;
        height:30px;
        text-align:left;
    }
   .center_chaxun table .th {
        width:auto;
        text-align:center;
        font-weight:700;
        height:30px;
        line-height:30px;
        font-size:14px;
    }
/*查询样式结束*/